@charset "UTF-8";
/* CSS Document */

@font-face {
  font-family: ult-silk;
  src: url(http://tatanadhoward.artefactdesign.com/wp-content/plugins/Ultimate_VC_Addons/assets/min-css/fonts/ult-silk.ttf);
}

/* =Media queries
-------------------------------------------------------------- */
/* Minimum width of 300 pixels. */
@media screen and (min-width: 300px) {
	
	
	.greybg {
		background-color: #f7f7f9
	}
	
	.greyaltbg {
		background-color: #ffffff;
	}
	
	.whitebg {
		background-color: #ffffff;
	}
	
	.whitealtbg {
		background-color: #f7f7f9;
	}
	
	
	#gform_wrapper_1 .gform_footer input[type="submit"] {
		margin-top:15px !important;
	}
	
	.taptap-menu-button-wrapper {
		background: #ffffff !important;
	}
	
	
	/* SEARCH FORM */

/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon/icomoon.eot');
	src:url('fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon/icomoon.woff') format('woff'),
		url('fonts/icomoon/icomoon.ttf') format('truetype'),
		url('fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sb-search {
	position: relative !important;
	right:0;
	margin-top: 19px;
	width: 0%;
	min-width: 30px;
	height: 30px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
	display:none;
}

.home .sb-search {
	margin-top: 50px;
}

.sb-search-open {
	width: 100%;
}

.sb-search input[type="text"], .sb-search input[type="email"], .sb-search input[type="password"], .sb-search input[type="tel"], .sb-search textarea, .sb-search select {
	height: 30px !important;
	margin: 0px !important;
}

.sb-search-input {
	position: absolute !important;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff !important;
	width: 75%;
	height: 30px;
	margin: 0;
	z-index: 10;
	padding: 0 15px !important;
	font-family: inherit;
	font-size: 15px;
	color: #2c3e50 !important;
}

.sb-search-input::-webkit-input-placeholder {
	color: #efb480;
}

.sb-search-input:-moz-placeholder {
	color: #efb480;
}

.sb-search-input::-moz-placeholder {
	color: #efb480;
}

.sb-search-input:-ms-input-placeholder {
	color: #efb480;
}

.sb-icon-search,
.sb-search-submit  {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute !important;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit,
.sb-search input[type="submit"] {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	float: right !important;
height: 30px !important;
width: 30px !important;
line-height: 30px !important;
padding: 0px !important;
margin-top: 0px !important;
}

.sb-icon-search {
	color: #fff;
	background: #0097a1;
	z-index: 90;
	font-size: 16px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
	content: "\e000";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 33%;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}



/* END SEARCH FORM */
	
	
	
	
	.search-results #primary {
		max-width: 1100px;
		margin: 45px auto;
	}
	
	.search-results article {
		padding: 25px 0;
		border-bottom: 1px solid #ccc;
	}
	
	.slick-next, .slick-prev {
		top: 25% !important;
	}
	

	.single .entry-header {
		display:none !important;
	}
	
	.category-events .event-header {
		display:block !important;
	}
	
	.single-post #primary {
		margin-top: 50px;
	}
	
	.sidebar h2 {
		font-weight: 300;
		text-align: center;
		font-size: 32px;
	}
	
	.pageintro p {
		font-size: 22px;
		line-height: 38px;
	}
	
	.page-template-default {
		margin-top:40px;
	}
	
	.esg-grid .mainul li.eg-projects-int-wrapper .esg-media-poster,
	.esg-entry-media-wrapper,
	.esg-entry-cover .esg-overlay,
	.esg-entry-cover,
	.esg-entry-media {
		max-height: 295px !important;
	}
	
	.esg-entry-media-wrapper {
		border-bottom: 10px solid #0097a1;
	}
	
/*
	.esg-filter-wrapper {
		width: 100% !important;
		margin: 15px 0 !important;
	}
*/
	
	.esg-overflowtrick {
		margin: 50px 0 !important;
	}
	
	.teamcol h3 {
		text-transform: uppercase;
		font-weight: 500;
		color: #979797;
		font-size: 15px !important;
		margin: 10px 0 !important;
		padding: 0px !important;
	}
	
	.teamcol h2 {
		font-size: 28px;
		font-weight: 300;
		color: #555;
		margin: 10px 0 !important;
	}
	
	.teamcol p {
		font-size: 15px;
		color: #555;
		margin: 10px 0 !important;
	}
	
	.home .site {
		padding-top:0px !important;
	}
	
		.home .site {
		padding-top: 0px !important;
	}
	
			.site {
		padding-top: 62px !important;
	}
	
	.hometext h2 {
		font-weight: 300;
		font-size: 35px;
		line-height: 45px;
	}
	
	.hometext p {
		font-size: 25px;
		line-height: 45px;
		font-weight: 300;
	}
	
	.hometext a {
		color: #666666;
		text-decoration: none;
	}
	
		.hometext a:after {
		color: #0097a1;
/* content: "\f061" !important; */
content: "\e611" !important;
/* font-family: FontAwesome !important; */
font-family: 'ult-silk' !important;
position: absolute !important;
font-size: 30px !important;
font-weight: 300 !important;
text-align: center !important;
display: inline-block !important;
margin: -2px 12px !important;
	}
	
	
	.esg-entry-cover .eg-item-skin-1-element-0,
	.eg-home-insights-skin-element-1 {
		-webkit-transition: -webkit-transform .35s,color .35s !important;
-webkit-transition: color .35s,-webkit-transform .35s !important;
transition: color .35s,-webkit-transform .35s !important;
transition: transform .35s,color .35s !important;
transition: transform .35s,color .35s,-webkit-transform .35s !important;
-webkit-transform: translate3d(0,80px,0) !important;
transform: translate3d(0,80px,0) !important;
	}
	
	.esg-entry-cover:hover .eg-item-skin-1-element-0,
	.esg-entry-cover:hover .eg-home-insights-skin-element-1 {
		-webkit-transform: translate3d(0,-50px,0) !important;
transform: translate3d(0,-50px,0) !important;
	}
	
		.esg-entry-cover .eg-item-skin-1-element-0,
	.eg-home-insights-skin-element-1 {
		-webkit-transition: -webkit-transform .35s,color .35s !important;
-webkit-transition: color .35s,-webkit-transform .35s !important;
transition: color .35s,-webkit-transform .35s !important;
transition: transform .35s,color .35s !important;
transition: transform .35s,color .35s,-webkit-transform .35s !important;
-webkit-transform: translate3d(0,80px,0) !important;
transform: translate3d(0,80px,0) !important;
	}
	
	.esg-entry-cover:hover .eg-item-skin-1-element-0,
	.esg-entry-cover:hover .eg-home-insights-skin-element-1 {
		-webkit-transform: translate3d(0,-50px,0) !important;
transform: translate3d(0,-50px,0) !important;
	}
	
/*
		.toptitle .ult-new-ib-title {
		top: 15% !important;
	}
	
		.bottomtitle .ult-new-ib-title {
		top: 85% !important;
	}
*/
	
	.textleft .ult-new-ib-title {
		text-align: center !important;
	}
	
	.vc_wp_custommenu {
		margin-bottom: 0px !important;
	}
	
	.blogfooter {
		background: #ffffff;
		border-top:2px solid #0097a1;
		margin-top:60px;
	}
	
	.footertext p{
		color: #666666;
		font-size: 18px;
	}
	
	.footertext {
		margin-bottom: 10px !important;
	}
	
	.footertext a {
		color: #0097a1;
		text-decoration: none;
	}
	
	.footersocial a {
		color: #64c3cf;
		font-size: 24px;
		padding-left: 18px;
		font-family: FontAwesome;
	}
	
	.footersocial {
	float: right;
width: 42%;
text-align: right;
	}
	
	.vc_gitem_row .vc_gitem-col {
		padding: 10px 0 !important;
	}
	
	.homebloglearn {
		margin-bottom: 0px !important;
	}
	
	.home .vc_gitem-post-data p {
		margin-top: 0px !important;
	}
	
	.homebloglearn .vc_btn3.vc_btn3-size-md {
		padding-left: 0px !important;
		padding-right: 0px !important;
		color: #0097a1 !important;
		font-weight: 500 !important;
		font-size: 18px !important;
	}
	
	button.ubtn-small {
    padding: 8px 36px !important;
}

.homebg .vc_column-inner {
	background-size: cover !important;
}
	
	.greenhome .vc_column-inner {
		padding: 0 75px !important;
	}
	
	.homewhite p {
		color: #ffffff;
		font-weight: 400;
		font-size: 21px;
	}
	
	.ult-new-ib-content p,
	p.rightarrow {
		font-size: 16px !important;
		background: #ffffff !important;
		padding: 12px 25px !important;
		border-radius: 30px !important;
		width: 120px !important;
		margin: 0 auto !important;		
		text-transform: uppercase !important;
font-weight: bold !important;
color: #0097a1 !important;
}


	.home .ult-new-ib-content p,
	.home p.rightarrow {
		width: 170px !important;
}
	
/*
	.ult-new-ib-content p:before,
	p.rightarrow::before {
		color: #ffffff;
content: "\e611" !important;
font-family: 'ult-silk' !important;
position: absolute !important;
font-size: 60px !important;
font-weight: 300 !important;
text-align: center !important;
display: inline-block !important;
margin: 0 -20px !important;
	}
*/
	
	.ult-ib-effect-style2 .ult-new-ib-content {
		bottom: 50px !important;
	}
	
		.home .site-header {
		position: absolute;
		top:0;
		background: transparent;
	}
	
	.fivecol {
		width: 100% !important;
	}

#first p {
	text-align:center;
	line-height: 50px;
	color:#fff;
}

#first {
	width: 100%;
}

.site-content {
		float: left;
		width: 100%;
	}

#main {
	background: transparent;
}

	.site-content2 {
		float:left;
		width: 100%;
	}

#secondary h3,
#secondary2 h3 {
	text-align:left;
}

	h3,
	h3.widget-title {
		color: #fff;
		font-family: 'Heebo', sans-serif;
		font-size: 18px;
		font-weight:bold;
		text-align:left;
		padding-top:5px;
		padding-bottom:0px;
	}
	
	.site {
	max-width: 100%;
	margin: 0 auto;
}

body {
	background: #fff;
	min-width:350px;
	}


#content {
	width: 100%;
	float:left;
	clear:both;
}

	
.site-header h1 {
		width: 350px;
		text-align:center;
		margin:0;
	}

	.site-header{
		background:rgba(255,255,255,0.6);
	min-height:110px;
	margin:0 auto;
	width:100%;
	position:absolute;
	display:fixed;
	top:0;
	z-index:9;
		}
		
	.site-header h1 a{
	background-image: url("images/logo-small2x.png");
		background-size: 175px 100px;
	background-repeat:no-repeat;
	text-indent:-999em;
	display:block;
	min-width:175px;
	min-height:100px;
	z-index:100;
		position:relative;
		margin:15px 0px 0 0px;
		
	}
	
	
	.site-header-home h1 {
		width: 233px;
		text-align:center;
		margin:0 auto;
	}

	.site-header-home{
	min-height:136px;
	margin:0 auto;
	width:100%;
	background:transparent;
	position:absolute;
	top:0;
	z-index:9;
		}
		
	.site-header-home h1 a{
	background-image: url("images/logo2x.jpg");
		background-size: 233px 175px;
	background-repeat:no-repeat;
	text-indent:-999em;
	display:block;
	min-width:233px;
	min-height:175px;
	z-index:100;
		position:relative;
		margin:0px 0px 0 0px;
		
	}
	
.site-header-home h1 a {
		box-shadow: 0px 3px 14px #555;
	}
	
	
	
	.site-header h2,
	.site-header-home h2{
		display:none;
		}
/*Navigation */


.home .toggled-on .sub-menu{
	display:none;}
	

	.wrapper{
		width:100%;
		margin:0 auto;
		}
	.template-front-page .wrapper{
		background:transparent;
		box-shadow:none;}
	img.shadow{
		box-shadow:none;}
	.entry-header .entry-title {
		font-size:24px;font-weight:600;margin:20px 0 0 0; color: #000;
	}
	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	
	
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
	.srp-widget-excerpt{
		}
		.template-front-page .srp-widget-singlepost{
		float:none;
		clear:none;
		border:0;
		width:80%;
		margin: 0 1%;
		border-bottom: 1px solid #772e26;}
	#supplementary.three .widget-area {
	float: none;
	margin-right: 3.7%;
	width: 100%;
}


	
.columns{
	-moz-column-width: 12.5em;
	-webkit-column-width: 12.5em;
	column-width: 12.5em;}
.columns ul{
	list-style:none;}
.columns ul li.head{
	margin-top:10px;
	margin-bottom:10px;
	}
.columns ul li:first-child{
	margin-top:0;}
}

/* Minimum width of 450 pixels. */
@media screen and (min-width: 450px) {
	
	
	#rev_slider_1_1_wrapper {
	display:inherit !important;
}

.site-content .homepage {
	position:absolute;
	z-index: 29;
	max-width: 1300px;
}
	
.site-content {
		float: left;
		width: 100%;
	}	
	
	#secondary {
		height:270px;
		clear:both;
	}
	
#secondary .widget-title {
	margin-bottom:0px;
	text-align:center;
}

.site {
		max-width: 100%;
		padding:0;
	}
	
	
	body {
	width: 100%;
	margin:0 auto;
	}

	
	h3,
	h3.widget-title {
		font-family: 'Heebo', sans-serif;
		color: #000;		
		font-size:18px;
		font-weight:300;
		text-align:left;
		padding:5px 0px;
	}
	
	h3.widget-title2 {
		color: #fff;
		font-size: 17px;
		font-weight:700;
		text-transform:uppercase;
	}
	
	.footer {
		display:none !important;
	}
	
	.site-content2 {
		padding: 0 20px 0 0;
		float:right;
		width: 70%;
	}
	
	.site-header h1,
	.site-header-home h1 {
		width: auto;
		text-align:justify;
		margin: inherit;
		float:left;
	}
	
	/* NAVIGATION */

.site-header #site-navigation,
.site-header-home #site-navigation{
		background: transparent;
		margin-top:40px;
		float:right;
		height: 44px;
		width: 75%;
		margin-left: 0px;
		}
		
.site-header-home #site-navigation{
		margin-top:0px !important;
		}		
	
.menu-globalnav-container {
	background: transparent;
	float:right;
	color:#fff;
	height: 44px;
	margin-top:0px;
}
		
	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul,
		.main-navigation-home ul.nav-menu,
	.main-navigation-home div.nav-menu > ul {
		display: inline-block !important;
		text-align: left;
		width: 100%;
		height: 44px;
	}		
	
	.main-navigation ul,
		.main-navigation-home ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li,
	.main-navigation-home li a,
	.main-navigation-home li {
		display: block;
		text-decoration: none;
	}
	.main-navigation li a {
	color: #666666;
	display: block;
	font-size: 17px;
	position: relative;
	text-decoration: none;
	line-height:30px;
	font-weight: 400;
	font-family: 'Heebo', sans-serif;
	white-space: pre;
	text-transform: uppercase;
	letter-spacing: 1px !important;
}

	.main-navigation-home li a {
	color: #fff;
	display: block;
	font-size: 17px;
	position: relative;
	text-decoration: none;
	line-height:44px;
	font-weight: 400;
	font-family: 'Heebo', sans-serif;
	white-space: pre;
	text-transform: uppercase;
	letter-spacing: 1px !important;
}

.vc_wp_custommenu li a {
	color: #666666 !important;
}

.main-navigation2 li a {
	padding: 0 0 0 40px !important;
}

.main-navigation2 {
	display: inline-block;
	position: relative;
}

	.main-navigation li a:hover,
	.main-navigation-home li a:hover,
	.sticky .main-navigation-home li a:hover {
		background: transparent;
		color: #666666;
		text-shadow:none;
	border-bottom: 2px solid #0097a1;
			}
			
				.main-navigation-home li a:hover {
		background: transparent;
		color: #ffffff;
		text-shadow:none;
	
			}
			
/*
		.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		background: #171845;
		color: #f18c46;
		font-weight: normal;
		text-shadow:none;
	}		
*/
	
	
/*
		.main-navigation li ul li a:hover,
	.main-navigation li ul li ul li a:hover {
		background: #f6f9fd !important;
		color: #F68E20 !important;
	}
*/
			
	.main-navigation li,
	.main-navigation-home li {
		padding: 0px 0 0 29px;
		position: relative;
		float: left;
	list-style-type: none;
	height:44px;
	}
	
	.main-navigation li:last-child,
	.main-navigation-home li:last-child {
		background:none;
	}

	.main-navigation li ul,
	.main-navigation-home li ul {
		margin: 0;
		padding: 0;
		position: absolute;
		top: 50px;
		z-index: 1;
	}
	.main-navigation li ul ul,
	.main-navigation-home li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation-home ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	
	.main-navigation li ul li a:hover,
	.main-navigation-home li ul li a:hover,
	.sticky .main-navigation-home li ul li a:hover {
		background: #e3e3e3;
		color: #444;
		border-bottom:0px;
	}

	
	.main-navigation li ul li.current-menu-item a,
	.main-navigation li ul li.current-menu-ancestor a,
	.main-navigation li ul li.current-page-item a,
	.main-navigation li ul li.current-page-ancestor a,
	.main-navigation-home li ul li.current-menu-item a,
	.main-navigation-home li ul li.current-menu-ancestor a,
	.main-navigation-home li ul li.current-page-item a,
	.main-navigation-home li ul li.current-page-ancestor a {
	color: #666666;
	line-height: 2.181818182;
	padding: 2px 10px;
	font-weight:300;
	background:#ffffff;
} 

	.menu-toggle {
		display: none;
	}
	
	.main-navigation li ul,
	.main-navigation-home li ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 99;
		box-shadow: 0px 0px 8px #ccc;
		left:18px;
	}
	.main-navigation li ul ul,
	.main-navigation-home li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul,
	.main-navigation-home ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	
	.main-navigation li ul li a:hover,
	.main-navigation-home li ul li a:hover,
	.sticky .main-navigation-home li ul li a:hover {
		background: #ffffff;
		color: #0097a1;
	}
	
	.main-navigation ul li ul li,
	.main-navigation-home ul li ul li {
		height:auto;
		border-bottom:0px;
		padding: 0px;
	}
	
	.main-navigation ul li ul li a{
		background: #ffffff;
		display: block;
		font-size: 14px;
		line-height: 2.181818182;
		padding: 2px 10px;
		width: 20em;
		white-space: normal;
		text-align:left;
		color: #666666;
		font-weight:300;
	}
	
		.main-navigation-home ul li ul li a{
		background: #ffffff;
		display: block;
		font-size: 14px;
		line-height: 2.181818182;
		padding: 2px 10px;
		width: 20em;
		white-space: normal;
		text-align:left;
		color: #000;
		font-weight:300;
	}
	
	.main-navigation li ul li a,
	.main-navigation-home li ul li a {
		background: #efefef;
		display: block;
		font-size: 14px;
		line-height: 2.181818182;
		padding: 2px 10px;
		width: 14em;
		white-space: normal;
		text-align:left;
		color: #743241;
		font-weight:bold;
	}
	

	
	
/*
	.main-navigation li ul li a:hover,
	.main-navigation li ul li ul li a:hover {
		background: #f6f9fd !important;
		color: #F68E20 !important;
	}
*/
	

}
/* Minimum width of 600 pixels. IPAD PORTRAIT */
@media screen and (min-width: 600px)  {
	
	
		.greybg,
		.greyaltbg {
		background-color: #f7f7f9
	}
	
	.whitebg,
	.whitealtbg {
		background-color: #ffffff;
	}
	
		#gform_wrapper_1 .gform_footer input[type="submit"] {
		margin-top:0px !important;
	}
	
				.site {
		padding-top: 77px !important;
	}
	
		.insightstop .ult-new-ib,
	.insightstop {
		height: 240px !important;
		min-height: 240px !important;
	}
	
		.insightsbot .ult-new-ib,
		.insightsbot {
		height: 240px !important;
		min-height: 240px !important;
	}
	
		.ult-new-ib-title {
		font-size: 22px !important;
	}
	
	.sb-search {
	right:65px;
	display:block;
}

.home .sb-search {
	margin-top: 22px;
}
	
	.esg-media-cover-wrapper {
		min-height: 615px !important;
		height: 615px !important;
	}
	
		.footertext {
			float:right;
	}
	
	.main-navigation2 {
	float:right;
	top:-12px;
}
	
		#headerinfo {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0px 15px;
}
	
	#social {
		margin-top: 50px;
		display:inline-block;
	}
	
	#social img {
		margin: 0 7px;
	}
	
	body {
	margin:0 auto;
    width: 100%;
	}
		
#content2 {
	width: 100%;
	float:left;
	clear:none;
}

#content {
	width: 100%;
	float:left;
	clear:none;
}
	
	.full-width .site-content{
		width:96%;}
	.widget-area {
		float: right;
		width: 100;
	}

.widget-area .front-widgets1 .textwidget li{
	list-style:none;
	float:left;
	min-height:300px;
	max-width: 268px;
	width:25%;
	margin:0 4%;
	}

	
	
}
/* Minimum width of 700 pixels. */
@media screen and (min-width: 700px) {
	
	
/*	.menu-primary-left-container{
		float:left;
		width:50%;
		}
	
	.menu-primary-right-container{
		float:left;
		width:50%;
	}*/
}

/* Minimum width of 800 pixels. */
@media screen and (min-width: 800px) {
	
	
#secondary_int {
	padding: 15px;
	width:22%;
	float:left;
	background: #28328c;
	border-radius:10px;
	margin: 25px 25px 0 -25px;
	position:inherit;
}

	
	.social {
		float:right;
		width: auto;
		text-align:none;
		margin: 10px 0 0 0;
		clear:right;
	}
	
	.front-widgets1 li{
		width:28%;
		}
	
	.srp-widget-excerpt{
		display:inline;} 
		
		#supplementary.three .widget-area {
	float: left;
	margin-right: 3.7%;
	padding: 10px -30px 10px;
	width: 100%;
}

	
}
/* Minimum width of 810 pixels. */
@media screen and (min-width: 810px) {
	/*.main-navigation .menu-primary-right-container li{
		margin: 0 0 0 10%;
		}*/
	.site-header h1,.site-header h2 {
		text-align: left;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 1.857142857rem;
		line-height: 1.846153846;
		margin-bottom: 0;
		position:relative;
		float:left;
	}

	
	#menu-global-nav li{
		/*width:14.28%;*/
		margin:0 2% 0 0;
		}
	
		
}

/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {	
	
		.ult-new-ib-content p,
	p.rightarrow {
		padding: 12px 25px !important;
		width: 170px !important;

/*
color:transparent !important;
font-size: 1px !important;
*/
	}

	
				.site {
		padding-top: 110px !important;
	}
	
	.page-id-11320 .site {
		padding-top: 125px !important;
	}
	
	.ult-new-ib-title {
		font-size: 40px !important;
	}
	
	.site-header {
		position:fixed;
	}
	
	.home .slick-slide .wpb_content_element {
		width: 900px !important;
		margin:0 auto !important;
	}
	
	.slick-prev {
		left: -45px !important;
	}
	
	.slick-next {
		right: -45px !important;
	}
	
	.insightstop .ult-new-ib,
	.insightstop {
		height: 400px !important;
		min-height: 400px !important;
	}
	
		.insightsbot .ult-new-ib,
		.insightsbot {
		height: 400px !important;
		min-height: 400px !important;
	}
	
	
	/* SEARCH FORM */

/* Search icon by IcoMoon, made with http://icomoon.io/app/ */
@font-face {
	font-family: 'icomoon';
	src:url('fonts/icomoon/icomoon.eot');
	src:url('fonts/icomoon/icomoon.eot?#iefix') format('embedded-opentype'),
		url('fonts/icomoon/icomoon.woff') format('woff'),
		url('fonts/icomoon/icomoon.ttf') format('truetype'),
		url('fonts/icomoon/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

.sb-search {
	position: relative !important;
	right:0;
	margin-top: 9px;
	width: 0%;
	min-width: 30px;
	height: 30px;
	float: right;
	overflow: hidden;
	-webkit-transition: width 0.3s;
	-moz-transition: width 0.3s;
	transition: width 0.3s;
	-webkit-backface-visibility: hidden;
}

.home .sb-search {
	margin-top: 50px;
}

.sb-search-open {
	width: 100%;
}

.sb-search input[type="text"], .sb-search input[type="email"], .sb-search input[type="password"], .sb-search input[type="tel"], .sb-search textarea, .sb-search select {
	height: 30px !important;
	margin: 0px !important;
}

.sb-search-input {
	position: absolute !important;
	top: 0;
	right: 0;
	border: none;
	outline: none;
	background: #fff !important;
	width: 75%;
	height: 30px;
	margin: 0;
	z-index: 10;
	padding: 0 15px !important;
	font-family: inherit;
	font-size: 15px;
	color: #2c3e50 !important;
}

.sb-search-input::-webkit-input-placeholder {
	color: #efb480;
}

.sb-search-input:-moz-placeholder {
	color: #efb480;
}

.sb-search-input::-moz-placeholder {
	color: #efb480;
}

.sb-search-input:-ms-input-placeholder {
	color: #efb480;
}

.sb-icon-search,
.sb-search-submit  {
	width: 30px;
	height: 30px;
	display: block;
	position: absolute !important;
	right: 0;
	top: 0;
	padding: 0;
	margin: 0;
	line-height: 30px;
	text-align: center;
	cursor: pointer;
}

.sb-search-submit,
.sb-search input[type="submit"] {
	background: #fff; /* IE needs this */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; /* IE 8 */
    filter: alpha(opacity=0); /* IE 5-7 */
    opacity: 0;
	color: transparent;
	border: none;
	outline: none;
	z-index: -1;
	float: right !important;
height: 30px !important;
width: 30px !important;
line-height: 30px !important;
padding: 0px !important;
margin-top: 0px !important;
}

.sb-icon-search {
	color: #fff;
	background: #0097a1;
	z-index: 90;
	font-size: 16px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	-webkit-font-smoothing: antialiased;
}

.sb-icon-search:before {
	content: "\e000";
}

/* Open state */
.sb-search.sb-search-open,
.no-js .sb-search {
	width: 33%;
}

.sb-search.sb-search-open .sb-search-submit,
.no-js .sb-search .sb-search-submit {
	z-index: 90;
}



/* END SEARCH FORM */
	
	.toptitle:hover .ult-new-ib-title {
		-webkit-transform: translate3d(0,-160px,0) !important;
transform: translate3d(0,-90px,0) !important;
	}

	
	.bottomtitle:hover .ult-new-ib-title {
		-webkit-transform: translate3d(0,-160px,0) !important;
transform: translate3d(0,-160px,0) !important;
	}
	
	.fourcol .vc_column_container > .vc_column-inner {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	
		.fivecol {
		width: 20% !important;
	}
	
	#headerinfo {
	max-width: 1100px;
	margin: 0 auto;
	padding: 0px;
}
	
	
	.scrollhead.sticky .menu-globalnav-container {
		max-width: 1100px;
		float:right;
		margin: 0 auto;
	}
	
	/* On scroll the nav primary uses this class. Make changes you want to see happen on scroll here */
.scrollhead.sticky {
background:rgba(255,255,255,0.6);
		width: 100% !important;
		left: 0 !important;
position:fixed;	
 margin-top:0px !important;
 top: 0 !important;
 min-height: 110px !important;
}

.sticky 	.main-navigation-home li a {
	color: #666666;
	display: block;
	font-size: 17px;
	position: relative;
	text-decoration: none;
	line-height:30px;
	font-weight: 400;
	font-family: 'Heebo', sans-serif;
	white-space: pre;
	text-transform: uppercase;
	letter-spacing: 1px !important;
}

	.sticky .main-navigation-home ul li ul li a{
		background: #ffffff;
		display: block;
		font-size: 14px;
		line-height: 2.181818182;
		padding: 2px 10px;
		width: 20em;
		white-space: normal;
		text-align:left;
		color: #666666;
		font-weight:300;
	}
		
	.sticky h1 a{
	background-image: url("images/logo-small2x.png");
		background-size: 175px 100px;
	background-repeat:no-repeat;
	text-indent:-999em;
	display:block;
	min-width:175px;
	min-height:100px;
	z-index:100;
		position:relative;
		margin:15px 0px 0 0px;
		box-shadow: none !important;
	}
	
	.sticky .sb-search {
		margin-top: 20px !important;
	}

/* On hover I wanted the nav to become more visible and I want it to have a smoother transition */
.scrollhead.sticky:hover {
 opacity: 0.95;
 filter: alpha(opacity=95); /* For IE8 and earlier */
 -webkit-transition: all 0.5s ease-in-out;
 -moz-transition: all 0.5s ease-in-out;
 -o-transition: all 0.5s ease-in-out;
 transition: all 0.5s ease-in-out;
}

body {
	margin:0 auto;
    width:100%;
	}
	
	body.custom-background-empty {
		background-color: #fff;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}
	
}
